.documents {
	& {
		gap: var(--spacing-x-large) 0;
		margin-bottom: var(--spacing-x-large);
	}
	& .doc {
		& {
			text-align: center;
			display: flex;
			flex-direction: column;
			gap: var(--spacing-large);
			transition: var(--duration-fast) color;
			color: var(--color-gray2);
			line-height: var(--line-height-text);
			width: 100%;
		 }
		&:hover {
			color: var(--color-main);
		}
	}
	& .thumb {}
	& .ext {
		&{
	    display: inline-flex;
	    gap: var(--spacing-small);
	    align-items: center;
	    justify-content: center;
	    color: var(--color-main);
	 }
		&:before {content:'';width: 24px;height: 25px;background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="25" viewBox="0 0 24 25" fill="none"><path d="M13.5 2V8.68182H20.5M20.5 24H3.5V2H14.5L17.5 4.86364L20.5 7.72727V15.3636V24Z" stroke="%23C49A6C"></path><path d="M16.25 17.1875V18.875H8.75V17.1875H7.5V18.875C7.5 19.4937 8.0625 20 8.75 20H16.25C16.9375 20 17.5 19.4937 17.5 18.875V17.1875H16.25ZM15.625 14.9375L14.7438 14.1444L13.125 15.5956V11H11.875V15.5956L10.2562 14.1444L9.375 14.9375L12.5 17.75L15.625 14.9375Z" fill="%23C49A6C"></path></svg>');}
	}
	& .title {}
}